Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065513 - [GSS] (6.2.x) Upgrade JBoss Negotiation 2.2.6.Final-redhat-1 to 2.2.7.Final-redhat-1
Summary: [GSS] (6.2.x) Upgrade JBoss Negotiation 2.2.6.Final-redhat-1 to 2.2.7.Final-r...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.2
Assignee: David Walluck
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Depends On: 1039955 1065515
Blocks: eap62-cp02-blockers
TreeView+ depends on / blocked
 
Reported: 2014-02-14 20:11 UTC by Derek Horton
Modified: 2014-06-02 12:50 UTC (History)
6 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-02 12:50:04 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SECURITY-795 Major Resolved AdvancedLdap login module does not handle a user that has a slash character in the uid 2014-06-11 14:57:35 UTC
Red Hat Bugzilla 1067167 None None None Never
Red Hat Bugzilla 1067168 None None None Never

Internal Links: 1067167 1067168

Description Derek Horton 2014-02-14 20:11:30 UTC
Description of problem:

Need to upgrade JBoss Negotiation for EAP 6.2 CP2 to include a fix for SECURITY-795

Comment 2 Derek Horton 2014-02-19 15:59:44 UTC
The fix for the following bug needs to be included in EAP 6.3

https://bugzilla.redhat.com/show_bug.cgi?id=1065515
https://issues.jboss.org/browse/SECURITY-795

Comment 3 Derek Horton 2014-02-19 16:00:20 UTC
The comment above should say EAP 6.2 cp2

Comment 4 JBoss JIRA Server 2014-02-19 19:11:34 UTC
Darran Lofthouse <darran.lofthouse@jboss.com> updated the status of jira SECURITY-795 to Resolved

Comment 5 Darran Lofthouse 2014-02-19 19:30:24 UTC
Here is the tag: -
  https://github.com/wildfly/jboss-negotiation/tree/security-negotiation-2.2.7.Final

Comment 8 Ondrej Lukas 2014-03-04 07:55:42 UTC
Verified on EAP 6.2.2.CR2.


Note You need to log in before you can comment on or make changes to this bug.